package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRestriccionFormaPago extends DefaultItemMenuSistema {

	public ItemMenuRestriccionFormaPago() {
		super("indexController.mniRestriccionFormaPago.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.RESTRICCIONDEFORMAPAGO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaRestriccionFormaPago.zul",
                Labels.getLabel("busquedaRestriccionFormaPagoController.window.title"), getArgs(), desktop);
		
	}

}
